import request from '@/utils/request'
// 运营后台首页数据统计
/**
 * 运营后台首页数据统计
 * @returns
 */
 export function getIndexStatisticsInfo() {
  return request({
      url: '/admin/operation/getIndexStatisticsInfo',
      method: 'get'
  })
}
